@media (max-width:767px) {
	
	.single-product .woocommerce-product-gallery {
    padding-left: 0 !important;
}

.woocommerce.single-product div.product .flex-viewport {
    height: 250px !important;
}

.woocommerce.single-product div.product .flex-viewport img {
    height: 250px !important;
}

.single-product .product .slick-prev {
    right: 0 !important;
}

.single-product .product .slick-next {
    left: 0 !important;
}

.single-product .thumbnails img {
    height: 130px !important;
}

.woocommerce div.product .product_title {
    font-size: 30px !important;
}

.woocommerce-product-details__short-description {
    font-size: 20px !important;
}

ul.general_details {
	padding: 20px 25px 10px 0; 
}

a.tech_details_anchor_button {
    padding: 5px;
}

.social_column {
    float: none;
    width: 100% !important;
	margin-top: 20px;
}

.tags_column {
    float: none;
    width: 100% !important;
}

.social_column > span, .tags_column > span {
    margin-left: 15px;
}

.tech_details {
    width: 100%;
    padding: 20px;
    margin: 0 !important;
}

.tech_details_container {
    width: 100%;
}

.tech_details .right_column, .tech_details .left_column {
    display: block;
    float: none;
    width: 100%;
}

.long_desc_right_column{
    display: block;
    float: none;
    width: 100%;
    padding-left: 0;
}

.long_desc_left_column {
    display: block;
    float: none;
    width: 100%;
    padding-left: 0;
	    margin-top: 20px;
}

.long_desc_right_column .buttons {
    display: block;
    margin-top: 20px;
}

.long_desc_right_column .buttons a.buy_button {
    float: none !important;
	font-size: 18px;
    padding: 10px;
	 display: block;
}

.long_desc_right_column .buttons a.catalog_button {
        float: none !important;
    display: block;
    margin-top: 20px;
	font-size: 18px;
    padding: 6px !important;
}

.long_desc_left_column img {
    height: 180px;
	    width: 100%;
}

.simple_product form.cart {
    float: none !important;
    width: 100% !important;
	margin-bottom: 15px !important;
}

.single-product.woocommerce div.product form.cart {
    padding-top: 20px;
}

.simple_product p.price {
    float: none;
    width: 100%;
    padding: 0;
}

.simple_product .quantity {
    float: none !important;
    width: 100% !important;
        margin: 0 30px 0 0 !important;
}

table.variations tbody tr {
    float: none;
    width: 100% !important;
    margin-top: 10px;
}

a.reset_variations {
    display: none !important;
}

.single-product.variation-product .single_variation_wrap {
    clear: both;
}

.single-product .woocommerce-variation.single_variation {
    font-size: 16px !important;
    margin: 0 !important;
    text-align: right;
}

.woocommerce-variation-add-to-cart {
    float: none !important;
    display: inline !important;
    width: 100% !important;
}

.woocommerce-variation-add-to-cart .quantity {
    float: none !important;
    width: 100% !important;
    margin: 0 30px 0 0 !important;
}

.woocommerce-variation-add-to-cart button.single_add_to_cart_button.button.alt {
    width: 100% !important;
    margin-top: 15px !important;
}

.variation-product p.price {
    display: inline;
    /* float: none !important; */
    width: 100% !important;
    padding: 0 5px 0 0 !important;
    margin-top: 15px !important;
}

section.related.products {
    padding-top: 25px;
}

.related.products > h2, .upsells.products > h2 {
    margin: 20px 0 15px 0 !important;
}

.related.products li.product, .upsells.products li.product {
    height: 300px !important;
    width: 46.8% !important;
}

.woocommerce-notices-wrapper {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 0 20px;
}

.woocommerce.single-product div.product div.images img {
    width: 100% !important;
    height: 250px;
}


.single-product #main>.product .entry-summary {
	display: flex !important;
	//flex-flow: column !important;
}

.single-product #main>.product .entry-summary .entry-title{
	order: 1;	
}

.single-product #main>.product .entry-summary .variations_form {
	order: 2;
}

.single-product #main>.product .entry-summary .woocommerce-product-details__short-description {
	order: 3;
	margin-top: 4vh !important;
}
	
.single-product #main>.product .entry-summary .sku_and_maufacturer	{
	order: 7;
}

.single-product #main>.product .entry-summary .general_details {
	order: 5;
}

.single-product #main>.product .entry-summary .price {
	order: 6;	
	margin-block-start: 10px;
}	

.single-product #main>.product .entry-summary .social_column {
	order: 7;
}
	
.single-product #main>.product .entry-summary .tech_details_anchor_button {
	display: none !important;
}	
	
.summary.entry-summary hr{
	display: none !important;
}	

.product_val_and_english {
    display: block;
}
	
	
	
	
	
}